<template>
  <g>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <path
        fill="currentColor"
        d="M14,7 C14,3.13390642 10.866184,0 7.00020192,0 C3.13421986,0 0,3.13390642 0,7 C0,10.8660936 3.13421986,14 7.00020192,14 C10.866184,14 14,10.8660936 14,7"
        opacity=".41"
        transform="translate(5 5)"
      />
      <path
        fill="#FFF"
        d="M10,5 C10,2.23850459 7.76155999,0 5.00014423,0 C2.23872847,0 0,2.23850459 0,5 C0,7.76149541 2.23872847,10 5.00014423,10 C7.76155999,10 10,7.76149541 10,5"
        transform="translate(7 7)"
      />
      <path
        fill="currentColor"
        fill-rule="nonzero"
        d="M14.9624777,11.8097362 C14.9386706,11.7484112 14.9029732,11.692385 14.857434,11.6448724 L12.3563947,9.14693587 C12.2295127,9.02021127 12.0445782,8.97071968 11.8712541,9.0171041 C11.6979301,9.06348853 11.5625486,9.19870207 11.5161065,9.37181109 C11.4696645,9.54492011 11.5192176,9.72962524 11.6460996,9.85634985 L13.2967855,11.5 L9.50020786,11.5 C9.22395069,11.5 9,11.7236649 9,11.9995794 C9,12.2754938 9.22395069,12.4991667 9.50020786,12.4991667 L13.2967855,12.4991667 L11.6460996,14.1428089 C11.5514039,14.2366147 11.4981389,14.3643072 11.4981389,14.4975159 C11.4981389,14.6307247 11.5514039,14.7584171 11.6460996,14.8522229 C11.7400219,14.9468011 11.8678729,15 12.0012471,15 C12.1346213,15 12.2624724,14.9468011 12.3563947,14.8522229 L14.857434,12.3542864 C14.9029732,12.3067738 14.9386706,12.2507476 14.9624777,12.1894226 C15.0125074,12.0677924 15.0125074,11.9313664 14.9624777,11.8097362 Z"
      />
    </g>
  </g>
</template>
